Respuesta a: Temas compatibles con WP 2.9.2

Inicio Foros WordPress Themes y Diseño Temas compatibles con WP 2.9.2 Respuesta a: Temas compatibles con WP 2.9.2

#40439

imported_medievalia
Participante

Amiga morita, si no respetas el funcionamiento de este foro, y respetas al resto de los usuarios, nos vamos a sentir obligados a tomar acciones drasticas.
Escribe una consulta, espera que alguien la conteste.
No duplicar los hilos, no abrir un hilo y abandonarlo.
Es molesto para los usuarios y nos genera contenido basura en el foro.

Pin It on Pinterest